# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'WallpaperHD_Live' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

    pod 'SnapKit'
  #pod 'AFNetworking'
  pod 'SDWebImage'
  pod 'IQKeyboardManagerSwift'
  pod 'BRPickerView'
  pod 'Alamofire'
  pod 'FSPagerView'
  pod 'SVProgressHUD'
  pod 'CYLTabBarController'
  pod 'GYSide'
  pod 'JXSegmentedView'
  pod 'MJExtension'
  pod 'MJRefresh'

end
